.menu_exterior {    display: none!important}
.menu_superior_horizontal{
}

.espacio_logo1 {
    float: left;
    width: 180px;
    height: 30px;
}
.menu_superior_1,
.menu_superior_2,
.menu_superior_3{
    float: left;
    padding: 0px !important;
    padding-right: 17px !important;
    padding-left: 17px !important;
    border: 0px !important;
    color: rgb(255 255 255);
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    margin: 4px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 600;
}

.menu_superior_2.sin-borde { border-right: 0px !important;}

a.menu_superior_1:hover,
a.menu_superior_2:hover,
a.menu_superior_3:hover{
    text-decoration: none;
    background:#000000e3;
    color:#FFF;
}

.menu_superior_1 {
    font-size: 16px !important;
    margin: 0px !important;
    padding: 0px !important;
    padding-left: 27px !important;
    padding-right: 47px !important;
    font-family: 'Poppins', sans-serif;
    background-image: url( https://static.laanonimaonline.com/imagenes/svg/blanco/icono-flecha-abajo.svg);
    background-size: 14px 14px;
    background-position: center right 20px;
    background-repeat: no-repeat;
    margin-right: 5px!important;
}



.menu_superior_1:hover {
    z-index: 5;
}

.menu_superior_3{
    border-right: 0px !important;
    color: #65A529 !important; 
    border-left: 0.5px solid rgba(51, 51, 51, 0.3) !important;
}



.menu_superior_horizontal div.con_submenu{
    position:absolute;
    top:30px;
    left:10px;
    width: 400px;
    background-color:#ffffff !important;
    padding:0px !important;
    opacity:1;
    transition:all .2s;
    -ms-transition:all .2s;
    -moz-transition:all .2s;
    -webkit-transition:all .2s;
    display: none;
    z-index:5;
    color: #333333;
    font-size: 16px; 
}

.menu_superior_horizontal .menu_superior_1 div.con_submenu{
    top:45px!important;
    left:-142px;
    min-width: 300px !important;
    padding:0px !important;
    background-color: transparent !important;
	background-size: 146px 27px;
    background-position: top right 120px;
	background-repeat: no-repeat;
    margin-top: -6px;
}

.menu_superior_horizontal div.con_submenu .con_submenu_in {
    background-color:#cccccc !important;
    padding:0px !important;
    z-index:6;
    min-width: 300px;
    border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    -webkit-border-radius: 7px 7px 7px 7px;
}

div.cont_submenu.active div.con_submenu{
    opacity:1;
    top:35px;
    display: inline-block;
}

.menu_superior_horizontal div.fondo_hover{
    position:fixed;
    top:0;
    left:0;
    opacity:1;
    display: none;
    background:rgba(0,0,0,.1) !important;
    z-index:2;
    transition:all .5s;
    -ms-transition:all .5s;
    -moz-transition:all .5s;
    -webkit-transition:all .5s
}

div.cont_submenu.active+div.fondo_hover{
    opacity:1;
    width:100%;
    height:100%;
    display: inline-block;
     transition:all .5s;
    -ms-transition:all .5s;
    -moz-transition:all .5s;
    -webkit-transition:all .5s
}

div.categorias_menu{
    overflow: hidden;
}

#menu_horizontal {
    background-color:#ffffff;
    overflow: hidden;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 0px;
    padding: 0px 0;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
}

div.cont_menu_niveles{
    position:absolute;
	left:100%;
    top:17px !important;
	z-index:2;
	padding:30px;
	background-color:#fff;
	border-left:0;
	min-height:558px;
    -webkit-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
    height: 413px;
    min-height: 413px;
    overflow-y: scroll;
}

div.subnivel{
    float:left;
    width:22%;
    margin-right:3%;
    padding-top:10px;
    margin-bottom:10px!important
}

 .link_nivel_1 {
    color: rgba(51, 51, 51, 0.8);
    font-size: 20px;
    border-bottom: 1px solid #C4C4C4;
    padding: 9px;
    margin-bottom: 20px !important;
    font-family:Roboto-Bold;
    display: block;
    width: 100%;
    float: none;
}

 .link_nivel_2 {
    color: rgba(51, 51, 51, 1.0);
    display: block;
    font-size: 16px;
    margin-bottom: 12px;
    font-family:Roboto-Bold;
    line-height:16px;
    width: 100%;
    float: none;
}

 .link_nivel_3 {
    color: rgba(51, 51, 51, 1.0);
    font-size: 14px;
    line-height: 16px;
    display: block;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 8px;
    font-family:Roboto-Light;
    width: 100%;
    float: none;
    display: block;
}
 
.link_nivel_1:hover,
.link_nivel_2:hover,
.link_nivel_3:hover{
    color:#3FA4DD
}

.categorias_menu .categorias_titulo.item span img{
    height: 0px !important; 
    width: 0px !important;
}

.categorias_menu .categorias_titulo.item span {
    height: 12px !important; 
    width: 12px !important;
    border: 1px solid rgba(0,0,0,0.40);
    margin-bottom: 2px;
    margin-top: 2px;
    display: inline-block;
    background: rgba(237,0,3,1.00);
    border-radius: 12px;
    display: none;
}

.categorias_titulo{
    display:block;
    padding:12px; 
    padding-left: 40px;
    padding-right: 40px;
    font-size:16px;
    color:#333333;

	background-size: 13px 13px;
	background-position: center right 27px;
	background-repeat: no-repeat;
}

.categorias_titulo.supermercado{
    color:#65A529;
    font-family:Roboto-Bold; 
}

.categorias_titulo:hover{
    color:#3FA4DD;
    background-color:#ffffff;
    text-decoration:none;
    background-image: url("https://static.laanonimaonline.com/imagenes/svg/negro/icono-flecha-derecha.svg");
	background-size: 13px 13px;
	background-position: center right 27px;
	background-repeat: no-repeat;
}

div.cont_menu_catalogo{width:790px;}
div.categorias_submenu_col1{width:790px}

div.menu_nivel_3{
    margin-left:0px;
    line-height:11px;
    font-size:0;
    font-family:Roboto-Light;
}
div.menu_nivel_3 a{letter-spacing:0}

div.cont_menu_niveles,
#menu_horizontal     {
  scrollbar-width: thin;
  scrollbar-color: #98c7e7 #f0f0f0;
}
     
*     {
  scrollbar-width: thin;
  scrollbar-color: #98c7e7 #f0f0f0;
}
     
div.cont_menu_niveles::-webkit-scrollbar,
#menu_horizontal::-webkit-scrollbar { 
    -webkit-appearance: none; 
    width: 11px; 
    } 
     
div.cont_menu_niveles::-webkit-scrollbar-thumb,
#menu_horizontal::-webkit-scrollbar-thumb { 
    border-radius: 6px; 
    background-color: rgba(152,199,231,1.0);
    border: 1px solid #ffffff;
  }  
 
div.cont_menu_niveles::-webkit-scrollbar-track,
#menu_horizontal::-webkit-scrollbar-track{
    border-radius: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    background: rgba(235,235,235,1.00);
    margin-right: 2px;
} 
          
div.cont_menu_niveles::scrollbar,
#menu_horizontal::scrollbar,
div.cont_menu_niveles scrollbar,
#menu_horizontal scrollbar{ 
    -webkit-appearance: none; 
    width: 11px; 
    } 
     
div.cont_menu_niveles::scrollbar-thumb,
#menu_horizontal::scrollbar-thumb,
div.cont_menu_niveles scrollbar-thumb,
#menu_horizontal scrollbar-thumb{ 
    border-radius: 6px; 
    background-color: rgba(152,199,231,1.0);
    border: 1px solid #ffffff;
  }  
 
div.cont_menu_niveles::scrollbar-track,
div.cont_menu_niveles scrollbar-track,
#menu_horizontal scrollbar-track,
#menu_horizontal::scrollbar-track{
    border-radius: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    background: rgba(235,235,235,1.00);
    margin-right: 2px; 
}